Bug 140882 - Bad: Belkin UPS bulldog crashes - ran under FC2
Bad: Belkin UPS bulldog crashes - ran under FC2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: apmd (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-25 23:43 EST by Brody Barnes
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-28 15:42:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brody Barnes 2004-11-25 23:43:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Bad: Program will not work.  Start Belkin bulldog UPS software, it
crashes after only one/two seconds, apparently trying to get signal
from USB port.  This worked flawlessly under FC2.

Have uninstalled and removed all appearances on HDD and reinstalled
with same results.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Load Belkin bulldog tar
2.  Install tar
3.  Configure as a Master
4.  Run bulldog
    

Actual Results:  App start and then crashes.

Expected Results:  should have provided graphic display showing UPS
status and settings, as well as line voltage monitors.

Additional info:
Comment 1 Sitsofe Wheeler 2004-11-26 04:22:46 EST
This sounds like a fault in the UPS software. Have you contacted
whoever supplied it? Major upgrades often uncover such faults...
Comment 2 Bill Nottingham 2004-11-28 15:42:21 EST
Please report this against the software vendor (presumably, Belkin.)

Note You need to log in before you can comment on or make changes to this bug.